<div class="menu" (click)="state ? close() : open($event)">
    <ul class="bgc-blue1a" [ngClass]="state">
        <li *ngFor="let o of arrOptions;"><a class="font-regu-14" [routerLink]="[o.path]">{{o.label}}</a></li>
    </ul>
</div>